<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
<object name="Music_Disp_Control" fontcount="0">
<settings>
<!-- Base parametras portrait-->
<sett name="TitleHeight" value="0"/>
<sett name="TitleTopOffset" value="0"/>
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="71"/>
  <sett name="YPos" value="230"/>
  <sett name="Width" value="98"/>
  <sett name="Height" value="90"/>  
<!-- Base parametras portrait-->
</settings>

<settings orientation="1">
<!-- Base parametras landscape-->
<sett name="TitleHeight" value="0" /> 
<sett name="TitleTopOffset" value="0" /> 
<sett name="TitleMode" value="1" />
<sett name="OverlayStyle" value="0"/>
  <sett name="XPos" value="221"/>
  <sett name="YPos" value="75"/>
  <sett name="Width" value="98"/>
  <sett name="Height" value="90"/>
<!-- Base parametras landscape-->
</settings>

  
<!-- Derived parameters Portrait -->
<attributes count="24">

  <!-- Background Area (x1, y1, x2, y2)-->
  <attr index="0" value="0" />
  <attr index="1" value="0" />
  <attr index="2" value="98" />
  <attr index="3" value="90" />

  <!-- Component Area Top (x1, y1, x2, y2)-->
  <attr index="4" value="39" />
  <attr index="5" value="6" />
  <attr index="6" value="59" />
  <attr index="7" value="26" />

  <!-- Component Area Bottom (x1, y1, x2, y2)-->
  <attr index="8" value="39" />
  <attr index="9" value="64" />
  <attr index="10" value="59" />
  <attr index="11" value="84" />

  <!-- Component Area Left (x1, y1, x2, y2)-->
  <attr index="12" value="1" />
  <attr index="13" value="35" />
  <attr index="14" value="31" />
  <attr index="15" value="55" />

  <!-- Component Area Right (x1, y1, x2, y2)-->
<attr index="16" value="67" />
<attr index="17" value="35" />
<attr index="18" value="97" />
<attr index="19" value="55" />

<!-- Component Area Center (x1, y1, x2, y2)-->
<attr index="20" value="32" />
<attr index="21" value="28" />
<attr index="22" value="66" />
<attr index="23" value="62" />

</attributes>
<!-- Derived parameters Landscape -->
<attributes count="24" orientation="1">

  <!-- Background Area (x1, y1, x2, y2)-->
  <attr index="0" value="0" />
  <attr index="1" value="0" />
  <attr index="2" value="98" />
  <attr index="3" value="90" />

  <!-- Component Area Top (x1, y1, x2, y2)-->
  <attr index="4" value="39" />
  <attr index="5" value="6" />
  <attr index="6" value="59" />
  <attr index="7" value="26" />

  <!-- Component Area Bottom (x1, y1, x2, y2)-->
  <attr index="8" value="39" />
  <attr index="9" value="64" />
  <attr index="10" value="59" />
  <attr index="11" value="84" />

  <!-- Component Area Left (x1, y1, x2, y2)-->
  <attr index="12" value="1" />
  <attr index="13" value="35" />
  <attr index="14" value="31" />
  <attr index="15" value="55" />

  <!-- Component Area Right (x1, y1, x2, y2)-->
  <attr index="16" value="67" />
  <attr index="17" value="35" />
  <attr index="18" value="97" />
  <attr index="19" value="55" />

  <!-- Component Area Center (x1, y1, x2, y2)-->
  <attr index="20" value="32" />
  <attr index="21" value="28" />
  <attr index="22" value="66" />
  <attr index="23" value="62" />
  
</attributes>

</object>
</layout>
